﻿.bg-gray {
	background-color: #f7f7f7;
}
.fix-img img {
	max-width :100%;
}

/* ================= */
/* == Indicators == */
/* ================= */
.sa-indicators__item {
    --its-color1: #004883;
    --its-color2: #8EC048;

    display: flex;
    align-items: center;
    gap: 10px;
    border-right: 1px solid var(--its-color1);
    margin-bottom: 1rem;
    padding-top: 12px;
    padding-bottom: 12px;
}
.sa-indicators__item:last-child {
    border-right: 0;
}
.sa-indicators__left {
	min-width: 62px;
    min-height: 62px;
}
.sa-indicators__icon {
    display: flex;
    justify-content: center;

    border: 1px solid var(--its-color2);
    padding: 0.7rem;
}
.sa-indicators__icon img {
    height: 40px;
}
.sa-indicators__text {
    color: var(--its-color1);
}
.sa-indicators__text h5 {
    font-weight: bold;
    color: var(--its-color1);
}
.sa-indicators__text h5,
.sa-indicators__text p {
    margin-bottom: 0;
}
.sa-indicators__text p {
    font-size: 12px;
    display: -webkit-box;       
    -webkit-line-clamp: 3;      
    -webkit-box-orient: vertical;
    overflow: hidden;           
    text-overflow: ellipsis;
}
sa-indicators__date {
	font-size: 8px;
}
@media screen and (min-width: 992px) {
    .sa-indicators__item {
        margin-bottom: 0;
    }
}

/* =================== */
/* == Cards Style 1 == */
/* =================== */
.sa-card-style-1__item {
    --cs1-color1: #35B4A5;
    --cs1-hover: #004883;
    --cs1-br-radius: 4px;
    
    display: block;
    border-radius: var(--cs1-br-radius);
    overflow: hidden;
    margin-bottom: 1rem;
    text-decoration: none;
}
.sa-card-style-1__item h5 {
    background-color: var(--cs1-color1);
    margin-bottom: 0;
    text-align: center;
    color: white;
    padding: 1rem;
    border-top-left-radius: var(--cs1-br-radius);
    border-top-right-radius: var(--cs1-br-radius);
    margin-top: -4px;
    position: relative;
    z-index: 1;
    transition: background-color 0.3s ease;
}
.sa-card-style-1__item:hover h5{
    background-color: var(--cs1-hover);
}
.sa-card-style-1__item img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}
@media screen and (min-width: 992px) {
    .sa-card-style-1__item {
        margin-bottom: 0;
    }
}

/* =================== */
/* == Cards Style 2 == */
/* =================== */
.sa-card-style-2__item {
    --cs2-color1: #004883;

    display: flex;
    align-items: center;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 1rem;
    text-decoration: none;
    border: 1px solid var(--cs2-color1);
    padding: 5px;
    color: black;
}
.sa-card-style-2__item img {
    width: 30px;
}
.sa-card-style-2__item h5 {
    text-transform: uppercase;
    margin-bottom: 0;
    margin-left: 10px;
}

/* =================== */
/* == Cards Style 3 == */
/* =================== */
.sa-card-style-3__item {
    --cs1-color1: #004883;
    --cs1-hover: #0C70C6;
    --cs1-br-radius: 4px;
    
    display: block;
    margin-bottom: 1rem;
    text-decoration: none;
}
.sa-card-style-3__icon {
    background-color: #FAFAFA;
    display: grid;
    place-items: center;
    padding: 2rem 1rem;
    border: 1px solid #e9e9e9;
    border-radius: var(--cs1-br-radius);
}
.sa-card-style-3__icon img {
    width: 50px;
}
.sa-card-style-3__item h5 {
    font-size: 12px;
    display: -webkit-box;       
    -webkit-line-clamp: 3;      
    -webkit-box-orient: vertical;
    overflow: hidden;           
    text-overflow: ellipsis;

    margin-top: -4px;
    position: relative;
    z-index: 1;

    background-color: var(--cs1-color1);
    margin-bottom: 0;
    text-align: center;
    color: white;
    padding: 1rem;
    border-radius: var(--cs1-br-radius);
    transition: all 0.3s ease;
}
.sa-card-style-3__item:hover h5{
    background-color: var(--cs1-hover);
    box-shadow: 0 0 13px -4px #0b7bdc;
}

@media screen and (min-width: 992px) {
    .sa-card-style-3__item {
        margin-bottom: 0;
    }
}

/* =================== */
/* == Carousel Imgs == */
/* =================== */
.sa-carousel-imgs {
    --crsl-color1: #004883;
    --crsl-color2: #8EC048;
}
.sa-carousel-imgs .owl-nav [class*=owl-] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
}
.sa-carousel-imgs .owl-nav .owl-prev {
    left: 0;
}
.sa-carousel-imgs .owl-nav .owl-next {
    right: 0;
}
.sa-carousel-imgs .owl-nav [class*=owl-] i::before{
    color: var(--crsl-color1);
}
.sa-carousel-imgs .owl-nav [class*=owl-]:hover {
    background-color: transparent;
}
.sa-carousel-imgs .owl-nav [class*=owl-]:hover i::before {
    color: var(--crsl-color2);
}
.sa-carousel-imgs img {
	max-height: 100px;
    object-fit: contain;
}
